
import Utils from '../../lib/utils.js';

function videoPlay(elemVideo) {
    if (!_loading) { // elemVideo.paused && 
        elemVideo.play();
        Utils.consoleLogIfNotProductionEnvironment("Playing video element: " + elemVideo.name);
    }
}

function videoPause(elemVideo) {
    elemVideo.pause();
    Utils.consoleLogIfNotProductionEnvironment("Pausing video element: " + elemVideo.name);
}

